#pragma strict
var menuStyle: GUIStyle;

function OnGUI(){

	GUI.Label(Rect(((Screen.width/2)-140), ((Screen.height/4)-80), 200,100),"Cube Runner",menuStyle);
	
	if(GUI.Button(Rect(((Screen.width/2)-100), ((Screen.height/4)), 200,100),"PLAY GAME"))
	{
		Application.LoadLevel(1);
	}
	if(GUI.Button(Rect(((Screen.width/2)-100), ((Screen.height/2)), 200,100),"EXIT"))
	{
		Application.Quit();
	}
}